 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/download1.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 128px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 23px auto 39px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 106px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 38px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.85)), url('images/fast-food.jpg');
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 9747px;
}

.u-section-2 .u-custom-html-1 {
  min-height: 9747px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 8037px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6156px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4617px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2907px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 15277px;
  }
}